// component/bannerAd/bannerAd.js
var app = getApp()
const wxService = require('../../utils/wxService')
const utils = require('../../utils/util')
const envInfo = require('../../config/index').envInfo

Component({
	/**
	 * 组件的属性列表
	 */
	properties: {
	
  },
  attached () {
	
	},
	/**
	 * 组件的初始数据
	 */
	data: {
	
	},
	/**
	 * 组件的方法列表
	 */
	methods: {
	
  }
})
